<p class="text-justify">
    Encore un effort...<br>
<hr>
Ce mot de passe <strong>vous permettra de vous connecter à l'espace citoyen.ne.s</strong> (à droite dans la barre de menu) en utilisant le courriel que vous venez de renseigner.<br>
Vous pourrez:
<ul>
    <li>Gérer votre abonnement et vos préférences</li>
    <li>Consulter les documents du mouvement</li>
    <li>Suivre le fonctionnement et les événements du mouvement</li>
</ul>
</p>